On Thu, 2007-05-31 at 14:22 -0700, Ross Boylan wrote:
> That sounds as if no upgrade of other apps would be forced.
> Or did you mean the stuff the evolution and gtk+ depends on would all
> need to go to newer versions?  That's probably a lot of stuff, but it's
> not so bad.

Hard to predict.  You can always cancel apt-get.  :)


> Is there somewhere that has a useful introduction to
> bonobo-activation-server and related machinery?  The references from
> http://developer.gnome.org/doc/guides/platform-overview/platform-overview.html#bonobo-corba?
>   None of those look very friendly. 

Not to my knowledge.  Bonobo itself isn't very friendly, and is on its
way out.

Matthew Barnes

_______________________________________________
Evolution-hackers mailing list
Evolution-hackers@gnome.org
http://mail.gnome.org/mailman/listinfo/evolution-hackers

Reply via email to